Bug 8140 - [UPDATE REQUEST 2016.1] busybox 1.27.2
: [UPDATE REQUEST 2016.1] busybox 1.27.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 14:43 MSD by Алзим
Modified: 2017-11-13 18:06 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-10 14:43:01 MSD
Обновился busybox.
Comment 1 Алзим 2017-07-10 14:44:11 MSD
busybox 1.26.2
https://abf.io/build_lists/2882223
https://abf.io/build_lists/2882224
Comment 2 Алексей-З 2017-07-20 15:34:16 MSD
busybox 1.27.1
https://abf.io/build_lists/2883205
https://abf.io/build_lists/2883206
Comment 3 Алзим 2017-08-23 23:18:46 MSD
Updated to 1.27.2
https://abf.io/build_lists/2888457
https://abf.io/build_lists/2888458
Comment 4 Алзим 2017-09-23 20:19:01 MSD
Пересборка
https://abf.io/build_lists/2895006
https://abf.io/build_lists/2895007
Comment 5 Алзим 2017-10-19 15:53:38 MSD
Пересборка
https://abf.io/build_lists/2900663
https://abf.io/build_lists/2900664
Comment 6 Vladimir Potapov 2017-11-10 07:11:39 MSK
The update is sent to expanded testing
****************************************
Comment 7 Vladimir Potapov 2017-11-13 17:46:04 MSK
busybox-1.27.2-1
https://abf.io/build_lists/2900663
https://abf.io/build_lists/2900664
************************ Advisory *********************
Updated to 1.27.2
*******************************************************
QA Verified